﻿/* PNG Transparency Hack */
.divpdf
{
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/b_pdf.png', sizingMethod='scale');
}  
.navLinkNext
{
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/b_next.png', sizingMethod='scale');
}
.navLinkBack
{
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/b_back.png', sizingMethod='scale');
}
.menuItem {
	background-image:none;	
	margin-right:4px;
}     
.DDmenuItemCompleted .menuItem {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/completedBg.png', sizingMethod='scale');
	margin-right:3px;
}